AsterNet Class Library (Sandcastle documentation)

| ResponseEvents Constructor

Creates a new instance.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ResponseEvents()

    Public Sub New

    public:
    ResponseEvents()

    new : unit -> ResponseEvents

See Also

#### Reference

ResponseEvents Class
AsterNET.Manager Namespace